Fix getpeerucred and ucred_get
[kopensolaris-gnu/glibc.git] / string / Versions
index 2708091..f145fd3 100644 (file)
@@ -73,4 +73,11 @@ libc {
     # m*
     memrchr;
   }
+  GLIBC_2.3.4 {
+    # x*
+    __xpg_strerror_r;
+  }
+  GLIBC_2.6 {
+    strerror_l;
+  }
 }